← Таблицы
Сбросить

Scotland

Women's West Region League Division 2

#КомандаPWDLPDBPPtsФорма
1Marr RFC3300–315WWW
2Uddingston RFC4301–315WLWW
3Cartha Queens Park RFC (2nd XV)4202–311LWLW
4Irvine RFC3102–12LWL
5Strathaven RFC4004–00LLLL

Источник: Scottish Rugby · проверено 14 окт., 16:52 · Форма: последние пять известных нам результатов, самый свежий справа.

Матчи и результаты →

Каждая таблица — это положение команд, опубликованное самой лигой, с бонусными очками, штрафами и правилами при равенстве. BP показан там, где его публикует лига; в остальных случаях он уже входит в Pts.